<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/guideTv"
        android:layout_width="wrap_content"
        android:layout_height="20dp"
        android:background="@drawable/bg_tab_guide"
        android:ellipsize="end"
        android:gravity="center"
        android:includeFontPadding="false"
        android:lines="1"
        android:paddingStart="8dp"
        android:paddingEnd="52dp"
        android:text="王者荣耀奇迹之海提前上线王者荣耀奇迹之海提前上线"
        android:textColor="@color/primary_theme"
        android:textSize="@dimen/secondary_size"
        app:layout_constrainedWidth="true"
        app:layout_constraintBottom_toTopOf="@+id/guideTriangleIv"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />

    <ImageView
        android:id="@+id/guideIconIv"
        android:layout_width="48dp"
        android:layout_height="37dp"
        android:layout_marginEnd="2dp"
        android:layout_marginBottom="1dp"
        app:layout_constraintBottom_toBottomOf="@+id/guideTv"
        app:layout_constraintEnd_toEndOf="@+id/guideTv"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@drawable/icon_tab_guide" />

    <ImageView
        android:id="@+id/guideTriangleIv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="-1dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/guideTv"
        app:srcCompat="@drawable/triangle_bottom_tab_guide" />

</androidx.constraintlayout.widget.ConstraintLayout>